Subject: Problem with 'cd' in usertools
From: Corey Bufi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jun 1999 14:45:23 -0400 (EDT)

Hi,
I have installed the cygwin-b20 usertools from go.cygnus.com
onto my new Gateway NT - PentiumIII 450.  I installed it to
the D partition which is a 10gig NTFS partition.  The C partition
is a FAT 2gig.  The problem I'm having is this.  I can to cd to
anywhere on my C partition (CygwinB20 starts under c:\winnt\Profiles...)
without a problem.  However, when I do 'cd d:', I get to the D partition
and its files, but if I then do 'cd' or 'cd c:', the shell hangs
and never responds to any input.  Can you offer any hints on
what may be wrong?
Corey

--
Want to unsubscribe from this list?
Send a message to [email-masked]